package net.jxta.chat.presence;
/**
 * @author Matteo Tanca [tanca@cli.di.unipi.it]
 * @version 0.1
 * Classe di supporto che definisce l'eccezione a runtime emessa qualora non sia possibile
 * inizializzare il servizio informativo sullo stato degli utenti della chat
 */
public class StatusServiceUnavaliableException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public StatusServiceUnavaliableException () {
		super();
	}
	
	public StatusServiceUnavaliableException (String s) {
		super(s);
	}
}
