package net.jxta.chat.core;
/**
 * @author Matteo Tanca [tanca@cli.di.unipi.it]
 * @version 0.1
 * Classe record per le informazioni utente da associare ad un Peer
 */
public class UserInfoRecord {
	private String nickname = null;
	private int status = 0;
	
	/**
	 * Metodo per impostare il nickname
	 * @param nick
	 */
	public void setNickname (String nick) {
		nickname = nick;
	}
	/**
	 * Metodo per l'impostazione dello stato
	 * @param userStatus
	 */
	public void setStatus (int userStatus) {
		status = userStatus;
	}
	/**
	 * Metodo che restituisce il nickname
	 * @return nickname
	 */
	public String getNickname () {
		return nickname;
	}
	/**
	 * Metodo di restituzione dello stato
	 * @return status
	 */
	public int getStatus () {
		return status;
	}
}
