package net.jxta.chat.presence;
/**
 * @author Matteo Tanca [tanca@cli.di.unipi.it]
 * @version 0.1
 * Interfaccia per il listener degli eventi riguardanti il cambiamento di stato degli utenti
 */
public interface UsersStatusListener {
    
	/**
     * Avverte dell'arrivo di uno UserStatusAdvertisement
     * @param UserStatusAdvertisement L'advertisement ricevuto
     */
    public void userInfoEvent (UserStatusAdvertisement userStatus);
    
}
